<div class="manage-editors-feature-issue-button" ...attributes>
  <Editor::Properties::OptionContainer @label={{t "option-panel.issue-type"}} as |id|>
    <Input::Select id={{id}} @list={{this.issueTypes}} @value={{this.buttonIssueType}} @onChange={{this.changeButtonIssueType}} />
  </Editor::Properties::OptionContainer>
</div>